$kind: http-request
url: "{{demo}}payroll-runs/approve"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"nets\": [\r

    \        {\r

    \            \"id\": \"51f22cc7-d673-4c32-89df-f844426ba012\",\r

    \            \"action\": \"approved\"\r

    \        }\r

    \    ],\r

    \    \"remarks\": \"approved for payment\",\r

    \    \"approved_by\": \"04944e51-f16b-4981-b3f6-7bf592ebf15d\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 8000
